Subject: Re: Sun C 2.0.1 MakeTool Problems

From: [email-masked] (Pete Clinch)
Date: 17 Dec 1993 13:51:13 -0000

Robert Morse ([email-masked]) wrote:
: Hi,
: 	I upgraded one of our systems to Solaris 2.3, and now it seems that
:     the Maketool that came with SC2.0.1 core dumps when it is started.
:     The machine that is a Sparc 1 running 2.3 with some patches.  Maketool
:     runs fine under Solaris 2.2.

: 	Has anyone seen this problem, 
: 		If no, I will look into some problem with my machine.  
: 		If yes, is there a patch, solution to the core dumpping.

It's a recognised problem.  There is a patch now: Sun 'phoned me yesterday
after I logged this problem a cople of weeks ago to say that the patch is
ready and will be in the post today.  Don't know the number of the patch,
but Sun are aware and will post it to you.

Pete.
-- 
Peter Clinch				University of Dundee
voice 44 382 60111 x 2050	        Department of Medical Physics
fax   44 382 640177			Ninewells Hospital
email [email-masked]		Dundee, DD1 9SY, Scotland, UK